Subject: Daniel Eradicate everything you are indebted for without paying an other cent

From: "JEFFREY" <[email-masked]>
Date: Sat, 06 Jan 2007 01:19:51 -0800

Eradicate everything you are indebted for without paying an other cent.  End
the embarrassing phone calls. Stop the mailing of checks!

As it turns out nearly all lendor's not following the laws here in the US.
Implausible but valid!

Go to our web site for in depth facts as regards our technique at no fees
or commitment. You have zero to loose and a load to obtain.

You can contact us at :
1--561-282-9476
Meticulous information or to stop receiving or to grasp our location

Today came another Rain of Stones, and soon after it you appeared among us.
The chief understood enough English to catch his meaning, and repeated the
message to his men

By the way, said the man with the star, looking steadily at the Sorcerer,
you told us yesterday that there would not be a second Rain of Stones.
Having seen the terrible effect of the electric tube they wisely fell back
and allowed the boy to pass